Mailinglist Archive: opensuse (4656 mails)

< Previous Next >
Re: [opensuse] video looking for Windows Media Player 9 or above
  • From: Stevens <fred00sandy@xxxxxxxxxxxxx>
  • Date: Sun, 28 Jan 2007 13:40:46 -0600
  • Message-id: <200701281340.46730.fred00sandy@xxxxxxxxxxxxx>
On Sunday 28 January 2007 13:24, Robert Lewis wrote:
> Any suggestions for how to get video working on sites that return:
>
> The CNN.com video experience is optimized for Windows Media Player 9 or
> above.
> We are unable to determine the version of Windows Media Player
> installed.
>
> If you choose to not upgrade your player to Windows Media Player 9 or
> above your overall experience may be affected. You may continue to veiw
> the Video without a player upgrade, although you may be prompted to
> install a Microsoft
> Windows codec in order to do so.
>
> Mplayer did come up but went into a continuous loop and never played the
> video from this site. Does anyone have this working?
>
> http://www.cnn.com/video/
>
> Click on any of the videos on the right hand side will probably
> reproduce the issue I am talking about.
>
> Bob

Bob:

Using Firefox:

Well, I got the same error message, then clicked on the continue to video
and mplayer plugin came up and ran the video, so who cares if they give an
error?
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
References